.myHeaderImage {
  //background-image: url("../images/bannerImage.png");
  background-position: center;
  background-size: auto 100%;
  height: 250px;
  border-radius: 5px 5px 0 0;
}

.myHeader {
  height: 100px;
  background-color: white;
}

.active-nav-link {
  display: inline-block;
  padding: 10px 20px;
  margin-top: 50px;
  font-weight: bolder;
  font-size: 20px;
  margin-right: 20px;
  background-color: #00A859;
  border-radius: 5px;
  color: white;
  text-decoration: none;

  &:hover {
    color: white;
  }
}

.inActive-nav-link {
  display: inline-block;
  margin-top: 50px;
  margin-right: 20px;
  text-decoration: none;
  font-weight: bolder;
  font-size: 20px;
  color: #516377;

  &:hover {
    color: #516377;
  }
}

.myShadow {
  box-shadow: 0px 0px 5px 4px rgba(189, 189, 189, 0.45);
}

.myBorder {
  border-radius: 4px;
}

.myBorderColor2 {
  border: 0.4px #00A859 solid;
}

.activeTabs {
  background-color: #00A859 !important;
  color: white !important;
  margin-right: 20px;
  font-weight: bold !important;
}

.inActiveTabs {
  margin-right: 20px;
  font-weight: bold !important;
  color: #00A859 !important;
  background-color: white !important;
  border: #00A859 1px solid !important;
}

.lineBottom {
  border-bottom: #6777885E 2px solid;
}

.myInput {
  border-radius: 4px;
  border: #00A859 solid 1.5px;

  &:focus {
    outline-color: #00A859;
  }
}

.inputSearch {
  border-radius: 4px;
  border: #00A859 solid 1.5px;
  position: absolute;

  &:focus {
    outline-color: #00A859;
  }
}

.myInput2 {
  margin-left: 20px;
  max-width: 300px !important;
  height: 30px;
  border-radius: 4px;
  border: #00A859 solid 1.5px;

  &:focus {
    outline-color: #00A859;
  }
}

.myButton {
  background-color: #E5EDFC !important;
  color: #00A859 !important;
  margin-right: 20px;
  font-weight: bold !important;
}

.myBgButton {
  padding: 4px;
  background-color: #00A859 !important;
  color: #E5EDFC !important;
  margin-right: 20px;
  border-radius: 5px;
  font-weight: bold !important;
}

.myButtonRed {
  padding: 4px;
  min-width: 120px;
  background-color: #c5065b !important;
  color: #E5EDFC !important;
  margin-right: 20px;
  border-radius: 5px;
  font-weight: bold !important;
}

.myButtonInfo {
  padding: 4px;
  min-width: 120px;
  background-color: #0bb49f !important;
  color: #E5EDFC !important;
  margin-right: 20px;
  border-radius: 5px;
  font-weight: bold !important;
}

.navTable {
  justify-content: end;
}

.tableHead {
  background-color: #6F919F;
  color: white;
}

.myHover {
  cursor: pointer;

  &:hover {
    color: #2266ce;
  }
}

.myColor {
  color: #00A859;
}

.statusM {
  height: 30px;

  border-radius: 7px;
  padding: 5px;
  background-color: #28A745;
  color: white;
}

.statusY {
  border-radius: 7px;
  padding: 5px;
  background-color: #FFC107;
  color: white;
}

.statusX {
  border-radius: 7px;
  padding: 5px;
  background-color: #DC3545;
  color: white;
}

.myList {
  justify-content: space-between;
  padding: 15px;
  width: 800px;
  min-width: 200px;
  background-color: white;
  display: flex;
  margin-bottom: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myListMini {
  background-color: white;
  align-items: center;
  margin-bottom: 1px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  //height: max-content;
}

.myListOrder {
  justify-content: space-between;
  padding: 15px;
  width: 800px;
  min-width: 200px;
  background-color: white;
  margin-bottom: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCard {
  background-color: white;
  padding: 5px;
  border-radius: 8px;
  max-width: 200px;
  min-width: 150px;
  margin: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCard2 {
  background-color: white;
  padding: 5px;
  border-radius: 8px;
  min-width: 250px;
  margin: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.myCardOrder {
  background-color: white;
  //padding: 5px;
  border-radius: 8px;
  width: 95%;
  min-width: 150px;
  margin: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.imgCard {
  background-position: center;
  background-size: 100% auto;
}

.myScroll {
  overflow-y: auto;
  overflow-x: auto;
}

.inScroll {
  height: 120%;
}

.inScrollX {
  min-width: 400px;
}

.myNavList {
  border-radius: 8px;
  justify-content: space-between;
  padding: 10px;
  margin-left: 5px;
  //margin-right: 5px;
  display: flex;
  width: 100px;
  min-width: 150px;
  background-color: white;
  margin-bottom: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.myNavListStatistics {
  border-radius: 8px;
  justify-content: space-between;
  padding: 10px;
  margin-left: 5px;
  //margin-right: 5px;
  display: flex;
  min-width: 250px;
  background-color: white;
  margin-bottom: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.scrollStyle::-webkit-scrollbar {
  width: 5px;
  height: 10px;
}

.scrollStyle::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

.scrollStyle::-webkit-scrollbar-thumb {
  background: #00A859;
  border-radius: 10px;
}

.myBorderColor {
  border: #00A859 1px solid;
}

.animatedOpen {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s;
}

.animatedOpen.close {
  height: auto;
  max-height: 500px;
  transition: all 0.5s;
}

.myAnimated2 {
  max-height: 0;
  transition: all 0.5s;
  overflow: hidden;
}
.myAnimated {
  max-height: 100vh;
  transition: all 1s;
}